Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82420 - PVs not getting format checkmark when set to be formatted
Summary: PVs not getting format checkmark when set to be formatted
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 23:50 UTC by Joshua Jensen
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:57:12 UTC


Attachments (Terms of Use)

Description Joshua Jensen 2003-01-21 23:50:22 UTC
Description of problem:

Physical Volumes, when selected to be re-formated, don't have a check-mark in
the Format column, but they do show up in the format warnings list.


Version-Release number of selected component (if applicable):

Phoebe beta4

Comment 1 Joshua Jensen 2003-04-21 14:45:15 UTC
This is still true with the final release of RHL 9

Comment 2 Michael Fulbright 2003-05-09 20:22:00 UTC
Fixed.

Comment 3 Brent Fox 2003-05-25 14:57:12 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.